Activity log for bug #1589651

Date Who What changed Old value New value Message
2016-06-06 19:19:33 Daniel Fore bug added bug
2016-06-06 19:19:33 Daniel Fore attachment added Screenshot from 2016-06-06 12:19:16.png https://bugs.launchpad.net/bugs/1589651/+attachment/4678383/+files/Screenshot%20from%202016-06-06%2012%3A19%3A16.png
2016-06-06 19:19:42 Daniel Fore tags hidpi
2016-06-21 17:12:46 Daniel Fore granite: status New In Progress
2016-06-21 17:12:49 Daniel Fore granite: assignee Daniel Fore (danrabbit)
2016-06-21 17:14:38 Daniel Fore branch linked lp:~elementary-pantheon/granite/about-icon-name
2016-06-22 07:29:13 RabbitBot granite: status In Progress Fix Committed
2016-06-22 20:18:10 Daniel Fore granite: milestone loki-rc1
2016-07-13 08:56:08 Cody Garver granite: importance Undecided Medium
2016-08-10 17:38:08 Daniel Fore granite: status Fix Committed Fix Released